:root {
	--color-blue: rgb(0, 85, 175);
	--color-royal-blue: rgb(0, 123, 255);
	--color-dark-blue: rgb(0, 64, 133);
	--color-light-blue: rgb(220, 245, 255);
	--color-gray: rgb(103, 117, 125); 
	--color-dark-gray: rgb(52, 70, 100); 
	--color-darker-gray: rgb(52, 58, 64); 
	--color-light-gray: rgb(233, 236, 239); 
	--color-yellow: rgb(255, 193, 7););
	--color-soft-yellow: rgb(255, 224, 130);
	--color-white: rgb(255,255,255);
	--color-white-part: rgba(255,255,255, 0.7);
	--color-text: rgb(33, 37, 41);
}


body {
	background-color: var(--color-white);
	color: var(--color-text);
}


.sb-sidenav-dark
{
	background-color: var(--color-dark-gray);
	color: var(--color-white);
}


.sb-sidenav-dark .sb-sidenav-menu .nav-link {
	color: var(--color-white-part);
}


.bg-light {
	background-color: var(--color-light-blue) !important;
}


.bg-dark {
	background-color: var(--color-gray) !important;
}


.btn {
	background-color: var(--color-royal-blue) !important;
	border-color: var(--color-royal-blue) !important;
}


.btn:hover {
	background-color: var(--color-royal-blue) !important;
	border-color: var(--color-royal-blue) !important;
}


footer
{
}


footer a
{
	font-size: 24px;
	margin-left: 20px;
	color: var(--color-blue) !important;
}


footer a:hover
{
	color: var(--color-royal-blue) !important;
}


.sb-sidenav-dark .sb-sidenav-footer
{
	background-color: var(--color-gray);
}


.sb-sidenav-footer .logo
{
	max-height: calc(70px - 1.5rem);
	width: auto;
	display: inline-block;
}


.sb-topnav .input-group input
{
	border-radius: 6px !important;
	margin: 0 5px !important;
}


.sb-topnav .input-group .btn
{
	border-radius: 6px !important;
	margin: 0 5px;
}


.sb-topnav .spacer
{
	width: fit-content;;
	color: var(--color-white);
	font-weight: 500;
	font-size: 20px;
}


.hidden
{
	display: none !important;
}


.nav-link
{
	display: block !important;
	cursor: pointer;
}

.sb-sidenav-menu-text
{
	padding: 0.3rem;
	border-radius: 2px;
}
	

.sb-sidenav-menu-text .text
{
	width: calc(100% - 20px);
	display: inline-block;
}

.sb-sidenav .sb-sidenav-menu .nav .nav-link
{
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	border-radius: 2px;
}


.sb-sidenav-menu-entry.selected .sb-sidenav-menu-text
{
	color: var(--color-white) !important;
	background-color: var(--color-gray);
}

.subentry.selected
{
	color: var(--color-white) !important;
	background-color: var(--color-gray);
}


.sb-sidenav-menu-entry .collapse
{
	display: block !important;
	overflow: hidden;
	height: 0;
	transition: height 0.3s ease-out;
}


.sb-sidenav-menu-entry .fa-angle-right
{
	display: inline-block;
}


.sb-sidenav-menu-entry .fa-angle-down
{
	display: none;
}


.sb-sidenav-menu-entry.show .fa-angle-right
{
	display: none;
}


.sb-sidenav-menu-entry.show .fa-angle-down
{
	display: inline-block;
}


.sb-sidenav-menu-entry.show .collapse
{
	height: auto;
}


.hidden
{
	display: none !important;
}

